.contenido-main {
  min-height: 450px;
  width: 1000px;
}

.main-title-backline {
  background: #00a9e8 none repeat scroll 0 0;
  height: 2px;
  margin: 15px 0 0;
  position: absolute;
  width: 1000px;
  z-index: 5;
}

.contenido-main-title-new {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 5px;
  color: white;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  margin: 0 0 5px 405px;
  position: relative;
  text-align: center;
  width: 190px;
  z-index: 10;
}



.main-subtitle-cont {
  position: relative;
}

.main-subtitle-backline {
  background: #00a9e8 none repeat scroll 0 0;
  height: 1px;
  margin: 13px 0 0;
  position: absolute;
  width: 100%;
  z-index: 5;
}

.contenido-main-subtitle-new {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 5px;
  color: white;
  font-size: 12px;
  height: 26px;
  line-height: 26px;
  margin: 5px 0;
  max-width: 200px;
  min-width: 100px;
  position: relative;
  text-align: center;
  z-index: 10;
}



.contenido-main-description {
  color:rgb(0, 0, 0);
  font-size: 12px;
  text-align: justify;
  width: 100%;
}
.contenido-main-subtitle {
  color:rgb(0, 0, 0);
  font-size: 12px;
  margin: 0 0 20px;
  text-align: justify;
  width: 100%;
}

/*BUSCADOR*/
.contenido-busqueda-container {
  background: #68dcff none repeat scroll 0 0;
  border-radius: 100px;
  float: left;
  height: 39px;
  margin: 10px 0 25px;
  width: 855px;
}

.contenido-main-search-tit {
  color: #ffffff;
  float: left;
  font-size: 14px;
  height: 23px;
  line-height: 21px;
  margin: 8px 8px 0 10px;
  text-align: right;
  width: 75px;
}

.contenido-main-search-input {
  background: #eeeef4 none repeat scroll 0 0;
  border-radius: 100px;
  float: left;
  height: 31px;
  margin: 4px 0 0;
  width: 720px;
}

.contenido-main-search-input input {background: none repeat scroll 0 0 #eeeef4;border: medium none;color:rgb(0, 0, 0);font-size: 13px;height: 21px;margin: 4px 0 0 6px;outline: medium none;resize: none;width: 590px;}
.contenido-main-search-ico {margin: 9px 0 0 8px;background:url(../images/search_white.png) no-repeat center center; width:22px; height:22px;float:left}
  
 .contenido-ico-logro {
  background: url("../images/icon_logro.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 45px;
  margin: -6px 0 0 -25px;
  position: absolute;
  width: 45px;
}
.contenido-btn-biblioteca {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #1cb5e3;
  border-radius: 5px;
  float: right;
  font-size: 14px;
  font-weight: bold;
  height: 37px;
  line-height: 38px;
  margin: 10px 0 0 0;
  text-align: center;
  transition: all 0.2s ease-out 0s;
  width: 130px;
}

.contenido-btn-biblioteca:hover{background: #1cb5e3;}

.contenido-btn-biblioteca a{color:#1cb5e3;}

.contenido-btn-biblioteca a:hover{color:white;}


.ui-autocomplete-input{border:0px;border-bottom:2px solid #68dcff;height:27px;width:645px;background:#eeeef4;padding:0 10px;margin:3px 0;float:left;color:rgb(17, 17, 17);}

.contenido-busqueda-container.a{background:url(../images/icon_search_2.png) 1042px center no-repeat #68dcff;height:45px;width:1072px;}
.contenido-busqueda-container.a.ui-autocomplete-input{border:0px;border-bottom:2px solid #68dcff;height:33px;width:800px;background:#eeeef4;padding:0 10px;margin:6px 0;float:left;color:rgb(17, 17, 17);}



.ui-autocomplete-category {
  font-weight: normal;
  height: 0px;
  margin: 0;
  padding: 4px 5px;
  line-height: 40px;
  font-size:12px;
}

.ui-autocomplete .ui-menu-item a{border-left:90px solid #eeeef4;min-height:30px;line-height:30px;font-size:12px;}

.ui-autocomplete {
	max-height: 300px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	width:800px;
	color:rgb(17, 17, 17);
}
.ui-menu .ui-menu-item, .ui-menu .ui-menu-item.ui-state-focus {
  border: 0 none;
  float: right;
  font-size: 13px;
  font-weight: normal;
  line-height: 26px;
  padding: 0 0 0 2% !important;
  width: 73% !important;
}
.ui-menu .ui-menu-item.ui-state-focus {
  background: #ddd none repeat scroll 0 0;
}

.ui-autocomplete-category.ui-menu-item,.ui-autocomplete-category.ui-menu-item.ui-state-focus {
  border-top: 1px solid #ccc;
  clear: both;
  float: left;
  line-height: 32px;
  width: 98% !important;
  font-weight:bold;
}

* html .ui-autocomplete {
	height: 300px;
}

/*STAGE 1*/
.contenido-main-title-container {
  height: 26px;
  margin: 0 0 0 1px;
  overflow: hidden;
  width: 100%;
}

.contenido-main-title {
  font-size: 18px;
  line-height:26px;
}
.contenido-main-title a,.contenido-main-title a:hover{opacity:0.7;}
.contenido-title{float:left; padding:0 0 0 10px;}
.contenido-title-back {
  float: left;
  padding: 0 10px 0 3px;
}

.contenido-tit-arrow {
  border-radius: 8px;
  float: left;
  height: 16px;
  margin: 6px 0 0;
  width: 16px;
}
.contenido-arrow1 {
  background: #fff none repeat scroll 0 0;
  height: 5px;
  margin: 4px 0 0 6px;
  position: absolute;
  transform: rotate(45deg);
  width: 3px;
  z-index: 100;
}
.contenido-arrow2 {
  background: #fff none repeat scroll 0 0;
  height: 5px;
  margin: 7px 0 0 6px;
  position: absolute;
  transform: rotate(135deg);
  width: 3px;
  z-index: 100;
}


.contenido-seccion{width:100%;}
.contenido-seccion-container{width:1000px;min-height:500px;/*padding:90px 0 0 0;*/}

.contenido-categoria-item {
  border-bottom: 2px solid;
  font-size: 14px;
  font-weight: bold;
  height: 33px;
  line-height: 33px;
  margin: 0 0 5px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.contenido-materia-item {
  background: #eeeef4 none repeat scroll 0 0;
  border: 1px solid #1fc3e7;
  border-radius: 5px;
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  height: 31px;
  line-height: 33px;
  margin: 5px 4px;
  text-align: left;
  width: 322px;

	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}
.contenido-materia-item-blocked {
  background: rgba(101, 101, 101, 0.75) url("../images/icon_lock_wht.png") no-repeat scroll center center;
  border-radius: 5px;
  color: rgb(17, 17, 17);
  float: left;
  font-size: 12px;
  height: 33px;
  line-height: 33px;
  margin: -1px 0 0 -2px;
  position: absolute;
  text-align: left;
  width: 325px;
  z-index: 10;
}

.contenido-materia-item:hover{background:#fff;text-decoration:none;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}
.contenido-materia-item a,.contenido-materia-item a:hover{color:rgb(17, 17, 17);}

/*STAGE 2*/
.contenido-categoria-title{line-height:26px;height:26px;width:50%;margin:4px 50% 4px 0;color:#fff;font-size:18px;text-align:left;padding:0 10px;text-align:right;position:absolute;left:-197px;}
.contenido-categoria-title a,.contenido-categoria-title a:hover,.contenido-categoria-title a:visited{color:#fff;}
.contenido-materia-title{line-height:52px;height:52px;width:50%;margin:34px 0 4px 0;color:#fff;font-size:36px;text-align:left;padding:0 525px 0 10px;position:absolute;right:0;}

.contenido-seccion-left {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  margin: 15px 0 50px;
  min-height: 122px;
  text-align: justify;
  width: 48%;
}

.contenido-seccion-right {
  float: right;
  margin: 15px 0 50px;
  min-height: 140px;
  width: 50%;
}

.contenido-seccion-right > a:hover {
  opacity: 0.7;
}

.contenido-unidad-item {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #1fc3e7;
  border-radius: 5px;
  color: rgb(0, 0, 0);
  font-size: 12px;
  line-height: 33px;
  margin: 0 0 10px;
  min-height: 60px;
  text-align: left;
  width: 100%;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

	
.contenido-unidad-item-left{height:40px;line-height:40px;width:40px;float:left;background:#fff;margin:13px;text-align:center;color:#ff0000;font-size:15px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.contenido-unidad-item-right {
  float: left;
  margin: 3px 0 0 5px;
  min-height: 60px;
  width: 417px;
}
.contenido-unidad-item-right .title {
  color: rgb(0, 0, 0);
  font-size: 14px;
  line-height: 20px;
  margin: 19px 0;
}
.contenido-unidad-item-right .description{font-size:9px;color:rgb(17, 17, 17);line-height:10px;margin:0 0 6px 0;}

/*STAGE 3*/
.contenido-seccion-container-s3 {
  float: left;
  margin: 0 0 50px;
  min-height: 500px;
  padding: 7px 0 0;
  width: 1000px;
}
.contenido-seccion-container-s3 .sep{border-top:3px solid #6b7783;width:%100;height:0px;}

.contenido-seccion-left-s3 {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  margin: 0 5px 5px 0;
  min-height: 122px;
  text-align: left;
  width: 333px;
}

.contenido-seccion-right-s3 {
  float: left;
  margin: 0 0 0 12px;
  min-height: 140px;
  width: 650px;
}

.contenido-materia-title-s3{line-height:26px;height:26px;width:50%;margin:4px 50% 4px 0;color:#fff;font-size:18px;text-align:left;padding:0 10px 0 175px;text-align:right;position:absolute;left:0px;}
.contenido-materia-title-s3 a,.contenido-materia-title-s3 a:hover,.contenido-materia-title-s3 a:visited{color:#fff;}
.contenido-unidad-title-s3{height:74px;width:50%;margin:7px 0 4px 0;padding:0 167px 0 10px;position:absolute;right:0;border-top:0px solid #6b7783;text-align:left;}
.contenido-unidad-title-s3 .title{line-height:32px;color:#fff;font-size:27px;text-align:left;margin:5px 0 0 0;}
.contenido-unidad-title-s3 .description{color:#fff;font-size:11px;text-align:left;line-height:12px;max-height:25px;overflow:hidden;width:610px;}
.contenido-unidad-item-s3.active a,.contenido-unidad-item-s3.active a:visited{font-weight:bold;}

.contenido-unidad-item-s3 {
  cursor: pointer;
  line-height: 17px;
  margin: 0 0 0;
  min-height: 26px;
  padding: 10px 0 10px 5px;
  text-align: left;
  width: 331px;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

.contenido-unidad-item-s3 a,.contenido-unidad-item-s3 a:hover{opacity:0.7;}	
.contenido-unidad-item-s3:hover{opacity:0.7;
	-webkit-transition: background linear 0.2s;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	transition: background linear 0.2s;
}	

.contenido-tema-item {
  float: left;
  min-height: 35px;
  width: 650px;
}
.contenido-tema-item .title {
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 100%;
  line-height: 34px;
  margin: 0 0 0 65px;
  text-align: left;
  width: 544px;
}
.contenido-tema-item .description{font-size:11px;text-align:left;line-height:12px;max-height:81%;overflow:hidden;}

.contenido-leccion-item {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  min-height: 23px;
  margin: 5px 0;
  padding: 5px 0 5px 30px;
  text-align: left;
  width: 635px;
}
.contenido-leccion-item .title {
  float: left;
  font-size: 12px;
  height: 100%;
  line-height: 22px;
  overflow: hidden;
  width: 70%;
}
.contenido-leccion-item .title:hover {text-decoration:underline;}

.contenedor-btn {
  float: right;
  height: 25px;
  width: 56px;
}

.contenido-leccion-item .btn{height:23px;line-height:23px;background:#1cb5e3;color:#fff;float:left;border:none;margin:0 6px 0 0;padding:0 10px;font-size:12px;cursor:pointer;}
.contenido-leccion-item .btn:hover{background:#1ba9d4;}
.contenido-leccion-item .btn a,.contenido-leccion-item .btn a:hover,.contenido-leccion-item .btn a:visited{color:#fff;}


/*STAGE 4*/
.contenido-seccion-container-s4 {
  float: left;
  margin: 10px 0;
  min-height: 500px;
  width: 100%;
}
.contenido-seccion-container-s4 .sep{border-top:3px solid #6b7783;width:%100;height:0px;}

.contenido-estandares-tit-cont {
  float: left;
  height: 30px;
  width: 100%;
}

.contenido-unidad-title-s4 {
  float: left;
  font-size: 16px;
  line-height: 26px;
  min-height: 26px;
  text-align: left;
  width: 700px;
}
.contenido-unidad-title-s4 a,.contenido-unidad-title-s4 a:hover,.contenido-unidad-title-s4 a:visited{}

.contenido-leccion-title-s4 {
  border-bottom: 2px solid;
  float: left;
  height: 38px;
  text-align: center;
  width: 100%;
}
.contenido-leccion-title-s4 .title {
  font-size: 18px;
  line-height: 40px;
  text-align: center;
}
.contenido-no-estandar-tit{
	color:#333;
	font-size:14px;
	text-align:center;
	line-height:50px;
	font-weight:bold;
	width:100%;
}

.contenido-estandar-title {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 5px;
  color: white;
  cursor: pointer;
  float: right;
  font-size: 10px;
  height: 27px;
  line-height: 26px;
  margin: -40px 0 0;
  text-align: center;
  width: 150px;
}

.contenido-estandar-title .arrow{background: url("../images/arrow_white.png") no-repeat scroll -16px center #1cb5e3;float: left;height: 16px;margin: 9px 0 9px -25px;width: 16px;}
.contenido-estandar-title .arrowdown{background: url("../images/arrow_white.png") no-repeat scroll -48px center #1cb5e3;float: left;height: 16px;margin: 9px 0 9px -25px;width: 16px;}
.contenido-estandar-item {
  float: left;
  min-height: 54px;
  overflow: auto;
  width: 100%;
}

.contenido-estandar-item-title {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 100%;
  line-height: 35px;
  text-align: center;
  width: 180px;
}

.contenido-estandar-item-description {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 12px;
  min-height: 36px;
  padding: 9px 0;
  text-align: justify;
  width: 820px;
}

.contenido-main-title-container-teoria {
  height: 30px;
  margin: 0 0 15px;
  width: 100%;
}

.contenido-title-back-teoria {
  border-bottom: 2px solid;
  float: left;
  font-size: 18px;
  height: 30px;
  text-align: center;
  width: 100%;
}

.contenido-show-area {
  background: #f0f0f0 none repeat scroll 0 0;
  float: left;
  height: 580px;
  margin: 10px 0 5px;
  width: 100%;
}

.contenido-practica-btn {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #00bfe6;
  border-radius: 5px;
  color: #00bfe6;
  cursor: pointer;
  float: right;
  font-size: 12px;
  height: 25px;
  line-height: 25px;
  margin: 8px 0;
  text-align: center;
  width: 120px;
  transition: all 0.2s ease-out 0s;
}
.contenido-practica-btn:hover{background:#00bfe6;color:#fff;transition: all 0.2s ease-out 0s;}
.contenido-practica-btn a,.contenido-practica-btn a:hover;.contenido-practica-btn a:visited{color:#00bfe6;transition: all 0.2s ease-out 0s;}

.contenido-teoria-container, .contenido-actividad-container {
  color: rgb(0, 0, 0);
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  margin: 8px 8px 8px 0;
  padding: 0 10px 0 0;
  text-align: left;
  width: 265px;
}
.contenido-teoria-container{width:574px;}
.contenido-teoria-container span,.contenido-actividad-container span{float:left;}
.contenido-icon{width:21px;height:21px;margin:6px 0 0 12px;opacity:0.9;cursor:pointer;float:left;}
.contenido-icon:hover{opacity:1;}
.contenido-icon.pdf{background:url(../images/icon_pdf.png) no-repeat center center;}
.contenido-icon.ppt,.contenido-icon.pptx{background:url(../images/icon_ppt.png) no-repeat center center;}
.contenido-icon.doc,.contenido-icon.docx{background:url(../images/icon_doc.png) no-repeat center center;}
.contenido-icon.link{background:url(../images/link.png) no-repeat center center;}
.contenido-icon.flv,.contenido-icon.youtube,.contenido-icon.video{background:url(../images/video.png) no-repeat center center;}


/*STAGE 5*/
.contenido-practica-container{width:1000px;margin:30px 0 0 0;}
.contenido-practica-numero-container {
  margin: 15px 0 0;
}
#contenido_practica_examen{width:630px;}
.contenido-practica-numero {
  color: #00a9e8;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  width: 100%;
}
.contenido-practica-flash{float:left;max-height:1150px;overflow:hidden;}

.contenido-practica-btns{width:800px;margin:0;font-size:14px;text-align:center;}
.contenido-practica-yellow {
  background: #eee url("../images/icon_image.png") no-repeat scroll 16px 7px;
  border: 1px solid white;
  border-radius: 5px;
  color: white;
  float: left;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  margin: 0 3px 0 5px;
  text-align: right;
  width: 114px;
}
.contenido-practica-yellow a {
  color: white;
  padding: 0 0 0 20px;
  text-align: center;
}
.contenido-practica-yellow a:hover {
}
.contenido-practica-yellow.active{background: #00a9e8 url("../images/icon_image.png") no-repeat scroll 13px center; color:white; cursor: pointer;}
.contenido-practica-yellow.active:hover{background: white url("../images/icon_image_blue.png") no-repeat scroll 13px center; color:#00a9e8; cursor: pointer;border-color:#00a9e8;}
.contenido-practica-yellow.active a{color:white;cursor: pointer;}
.contenido-practica-yellow.active a:hover {
  color: #00a9e8;
  cursor: pointer;
}
.contenido-practica-pink {	
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #ff544f;
  border-radius: 5px;
  color: #ff544f;
  cursor: pointer;
  float: left;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  margin: 0 5px;
  font-family: 'Gotham',Helvetica,Verdana;  
  opacity: 1;
  width: 139px;
}
/*.contenido-practica-grey{background:url("../images/icon_ok.png") no-repeat scroll 10px center #eeeef4;height:39px;width:139px;float:left;color:#f00;line-height:38px;margin:0 5px;}*/
.contenido-practica-grey .white {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #00a9e8;
  border-radius: 5px;
  color: #00a9e8;
  float: left;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  margin: 0 10px;
  text-align: center;
  width: 70px;
}

.contenido-practica-correcta-cont {
  border: 1px solid #00a9e8;
  border-radius: 5px;
  float: left;
  height: 30px;
}
.contenido-practica-correcta {
  background: rgba(0, 0, 0, 0) url("../images/icon_correcta.png") no-repeat scroll 0 center;
  color: rgb(17, 17, 17);
  float: left;
  height: 100%;
  line-height: 30px;
  margin: 0 0 0 10px;
  padding: 0 0 0 15px;
  width: 30px;
}
.contenido-practica-incorrecta {
  background: rgba(0, 0, 0, 0) url("../images/icon_incorrecta.png") no-repeat scroll 5px center;
  color: rgb(17, 17, 17);
  float: left;
  height: 100%;
  line-height: 30px;
  margin: 0 0 0 6px;
  padding: 0 0 0 14px;
  width: 40px;
}

.contenido-practica-yellow.active:hover{
	
}
.contenido-practica-pink:hover {
  background: #ff544f none repeat scroll 0 0;
  border-color: #f2f0f1;
  color: #f2f0f1;
  transition: opacity 0.2s linear 0s;
}
.contenido-practica-yellow.active:hover,.contenido-practica-pink:hover{
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-yellow,.contenido-practica-pink{
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-yellow a:hover,.contenido-practica-pink a:hover{color:;}


 
.contenido-practica-btn-lit {
  background: rgba(0, 0, 0, 0) url("../images/icon_practica_blk.png") no-repeat scroll center 5px / auto 20px;
  border-radius: 5px;
  float: right;
  height: 29px;
  margin: -30px 3px 0 0;
  opacity: 0.8;
  width: 28px;
}

.contenido-practica-btn-lit-sb {
  background: rgba(0, 0, 0, 0) url("../images/icon_sb_blk.png") no-repeat scroll center center;
  border-radius: 5px;
  float: right;
  height: 29px;
  margin: -30px 28px 0 0;
  opacity: 0.8;
  width: 28px;
}

.contenido-unidad-item-s3 .contenido-practica-btn-lit { margin: -5px;}

.contenido-practica-btn-lit:hover{opacity:1;}
.contenido-practica-btn-lit-sb:hover{opacity:1;}

.contenido-practica-btn-lit-sb.unidad {
  margin: -24px 3px 0 0;
  
}

.contenido-practica-btn-lit.tema {
  float: right;
  margin: 0 -2px 0 0;
}

.contenido-practica-btn-lit-sb.tema {
  margin: 2px 0 0 620px;
  position: absolute;
}



.contenido-practica-btn-lit.leccion,.contenido-practica-btn-lit-sb.leccion {
  float: right;
  margin: 0;
}


/*FINALIZACION PRACTICA*/
.contenido-practica-final-main {
  font-size: 16px;
  height: 350px;
  width: 780px;
}
.contenido-practica-final-container {
  border-bottom: 2px solid #00a9e8;
  height: 30px;
  margin: -145px 0 0;
  position: relative;
  width: 100%;
}
.contenido-practica-final-left{float:left;text-align:right;width:372px;height:30px;line-height:30px;}
.contenido-practica-final-right {
  float: right;
  height: 30px;
  line-height: 30px;
  text-align: left;
  width: 248px;
}
.contenido-practica-final-circle {
  background: #ff4e4e none repeat scroll 0 0;
  /*border: 15px solid #bfe9f9;*/
  box-shadow: 0 0 0 15px rgba(0, 169, 232, 0.3);
  border-radius: 300px;
  height: 220px;
  margin: 3px 266px;
  position: relative;
  width: 220px;
  z-index: 1000;
}
.contenido-practica-final-correctas {
  color: white;
  padding: 52px 0 0;
}
.contenido-practica-final-porc {
  color: white;
  font-size: 70px;
  line-height: 63px;
}
.contenido-practica-final-btn {
  background: #f2f0f1 none repeat scroll 0 0;
  border: 1px solid #00a9e8;
  border-radius: 5px;
  color: #00a9e8;
  cursor: pointer;
  float: left;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  margin: 42px 9px 0 0;
  width: 137px;
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-final-btn:hover{ background: #00a9e8 none repeat scroll 0 0;
  border: 1px solid #f2f0f1;
  color: #f2f0f1;
	-webkit-transition: opacity linear 0.2s;
		-moz-transition: opacity linear 0.2s;
		-o-transition: opacity linear 0.2s;
		transition: opacity linear 0.2s;
}
.contenido-practica-final-btn a {
  color: #00a9e8;
} 

.contenido-practica-final-btn a:hover {
  color: #f2f0f1;
}
.contenido-practica-final-oeclub {
  background: rgba(0, 0, 0, 0) url("../images/logo_oeclub.png") no-repeat scroll center center;
  float: left;
  height: 80px;
  margin: -80px 720px;
  position: relative;
  width: 64px;
}

.contenido-practica-final-logro {
  float: right;
  height: 120px;
  margin: 10px 97px 0 0;
  width: 105px;
}
.contenido-practica-final-logro .txt{font-size:12px; margin:10px 0;font-weight:bold;color:rgb(17, 17, 17);}

.contenido-estado {
  background: rgba(0, 0, 0, 0) url("../images/icon_ver_red.png") no-repeat scroll center center;
  height: 22px;
  margin: 0 -24px;
  position: absolute;
  width: 16px;
}
.contenido-estado.activo{background: url("../images/icon_ver.png") no-repeat scroll center center;}
.contenido-efectividad {
  float: right;
  font-size: 12px;
  line-height: 27px;
  margin: 0 10px 0 0;
}
.contenido-efectividad.red{color:#ff5454;}
.contenido-efectividad.yellow{color:#fe8f00;}
.contenido-efectividad.green{color:#0ca922;}



.contenido-practica-ejercicio{ font-family: "Gotham";}
.contenido-practica-pregunta {
  border-bottom: 1px solid #111;
  color: #111;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 20px;
  min-height: 30px;
  padding: 10px 0 20px;
  text-align: justify;
  width: 100%;
}
.contenido-practica-respuesta {
  color: #111;
  cursor: pointer;
  font-size: 15px;
  margin:0;
  padding: 13px 0;
  width: 100%;
  font-weight:bold;
  border:1px solid #fff;
}
.contenido-practica-respuesta-letra {
  background: #656565 none repeat scroll 0 0;
  border-radius: 200px;
  color: #fff;
  float: left;
  font-size: 25px;
  font-weight: bold;
  height: 72px;
  line-height: 71px;
  margin: 0 15px 0 0;
  text-align: center;
  width: 72px;
}
.contenido-practica-respuesta-letra.correcta {background:#55cc55;}
.contenido-practica-respuesta:hover .contenido-practica-respuesta-letra{background:#1cb5e3;}
.contenido-practica-respuesta:hover{}

.contenido-practica-respuesta-txt {
  min-height: 62px;
  padding: 5px 5px 5px 88px;
  text-align: left;
}

/*ESTANDAR Y NIVEL*/
.contenido-ejercicio-btn-container{float:right;width:70px;margin:-25px 0 0 0;}
.contenido-ejercicio-btn{width:22px; height:22px;float:right;cursor:pointer;}
.contenido-ejercicio-btn:hover{opacity:0.8;}
.contenido-ejercicio-btn.estandar{background:url(../images/ico_ejercicio_estandar.png) no-repeat center center;}
.contenido-ejercicio-btn.niveldok{background:url(../images/ico_ejercicio_niveldok.png) no-repeat center center;}

.contenido-ejercicio-bottom-container {
  margin-left: -185px;
  width: 1000px;
}

.contenido-ejercicio-estandar-item {
  margin: 0 0 10px;
}

.contenido-ejercicio-estandar-item .tit {
  background: #fff none repeat scroll 0 0;
  color: #3a3a3a;
  float: left;
  font-size: 16px;
  font-weight: bold;
  margin: 1px 0 0;
  padding: 0 15px;
  width: calc(25% - 30px);
  line-height:20px
}
.contenido-ejercicio-estandar-item .dsc {
  float: right;
  font-size: 12px;
  line-height: 14px;
  text-align: left;
  width: 75%;
}

.contenido-ejercicio-niveldok-item {
  color: #3a3a3a;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 10px;
  text-align: left;
}

.contenido-ejercicio-niveldok-item b {
  color: #00a9e8;
  font-size: 13px;
  font-weight: bold;
  margin: 0 10px 0 0;
}

.fancybox-wrap {
  top: 100px !important;
}


.contenido-metadata-container {
  margin: 30px 0 0 0;
  text-align:left;
  font-size: 14px;
}

.contenido-ejercicio-metadata-tit-line {
  border-top: 1px solid #1baae6;
  margin: -24px 0 24px;
}
.contenido-ejercicio-metadata-tit {
  background: #1baae6 none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  font-size: 15px;
  line-height: 30px;
  margin: 20px auto 10px;
  width: 35%;
}
.contenido-ejercicio-metadata-item .icon {
  float: left;
  height: 35px;
  width: 8%;
}
.contenido-ejercicio-metadata-item .icon.estandar {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_estandar2.png") no-repeat scroll left top / auto 100%;
}
.contenido-ejercicio-metadata-item .icon.nivel {
  background: rgba(0, 0, 0, 0) url("../images/contenido2_ico_nivel.png") no-repeat scroll left top / auto 100%;
}

.contenido-ejercicio-metadata-item .dsc {
  color: #111;
  float: left;
  line-height: 19px;
  margin: 0;
  text-align: justify;
  width: 77%;
}
.contenido-ejercicio-metadata-item .dsc-nivel {
  color: #000;
  line-height: 19px;
  width: 92%;
  float: left;
}

.contenido-ejercicio-metadata-item .tit {
  color: #000;
  float: left;
  font-weight: bold;
  text-align: left;
  width: 15%;
  line-height: 19px;
}
.contenido-ejercicio-metadata-item {
  margin: 10px 0;
}
#teoria_visor > video {
  float: left;
  margin:10px;
}

.contenido-practica-pink.lectura {
	float: right;
	margin: -26px -5px 0 0px;
}

.lectura-iframe {
	width: 600px;
	min-height: 400px;
	border: none;
}

.contenido-lectura-iframe.active {
	display: block !important;
	position: absolute !important;
	padding: 40px 10px 10px 10px;
	border: 1px solid #ccc;
	background: #fff;
	z-index: 1000;
	cursor: move;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-sizing: border-box;
}